Subject: I-D Action: draft-li-sdnrg-path-table-routing-in-sd-otn-01.txt

From: [email-masked]
Date: Fri, 21 Oct 2016 06:45:16 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Path Table based Routing Mechanism in Software-Defined Optical Transport Networks (SD-OTN)
        Authors         : Xin Li
                          Yu Zhou
                          Dajiang Wang
                          Zhenyu Wang
                          Jiayu Wang
                          Wenzhe Li
                          Shan Yin
                          Shanguo Huang
	Filename        : draft-li-sdnrg-path-table-routing-in-sd-otn-01.txt
	Pages           : 12
	Date            : 2016-10-21

Abstract:
   The dynamic establishment and removal of an end-to-end light-path
   consume a lot of time which are also the main burden of control plane
   in optical transport networks. With the frequent arrival and
   departure of services, the control plane needs to handle a large
   number of control and management messages to conduct path
   computation, resource reservation and cross connection configuration.
   This draft proposes a novel routing mechanism based on Path Table for
   software-defined optical transport networks (SD-OTN). The Path Table
   reserves partial activated established light-paths that can be
   directly used by subsequent requests for subsequent services. This
   new routing mechanism can reduce the network load and save routing
   time for some services.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-li-sdnrg-path-table-routing-in-sd-otn/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-li-sdnrg-path-table-routing-in-sd-otn-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-li-sdnrg-path-table-routing-in-sd-otn-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/